/* basic */

body {
	margin: 0;
	padding: 0;
	border-width: 0;
	text-align: center;
	font: normal 0.5em/1.5em Verdana, Helvetica, sans-serif;
	color: black;
	background: #cecece url(images/bg.jpg) center top repeat-y;
}
h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0;
	padding: 0;
}
#print {
	display: none;
}
a img {
	border-width: 0;
}

/* container */

.container {
	margin: 0 auto;
	width: 750px;
	padding: 0 20px 50px;
}
.clearing {
	clear: both;
}

/* leftColumn */

.leftColumn {
	float: left;
	margin: 0 0 0 1px;
	width: 246px;
}

#nav {
	width: 246px;
	height: 390px;
	position: relative;
}

.subnav p {
	text-align: left;
	font-size: 1.4em;
	color: #545454;
	padding: 10px 0 2px 0;
	font-weight: bold;
	margin: 0 48px 0 22px;
}
.subnav ul {
	font-weight: bold;
	text-align: left;
	font-size: 1.25em;
	margin: 0 48px 0 20px;
	padding: 5px 0;
	list-style: none;
	border: 1px solid #dbdbdb;
	background: white;
}
.tablenav {
	text-align: left;
	font-size: 1.25em;
	margin: 0 48px 0 20px;
	padding: 5px 0;
	list-style: none;
	border: 1px solid #01A856;
	background: white;
    width:180px
}
.subnav li {
	color: #dbdbdb;
	padding: 5px 0;
	font-weight: normal;
}
.subnav a {
	color: #000000;
	text-decoration:none;
}
.subnav a:hover {
	color: #FFFFFF;
}

/* rightColumn */

.rightColumn {
	border-top: 15px solid white;
	width: 484px;
	float: left;
}

/* top */

.top {
	width: 484px;
	height: 39px;
	background: url(images/top.jpg) left top no-repeat;
}
#top_mail {
	width: 187px;
	position: relative;
	top: 19px;
	height: 20px;
	display: block;
	float: left;
}

/* usp */

#usp {
	width: 464px;
	height: 341px;
	position: relative;
	left: 14px;
}

/* content */

.content {
	padding: 7px 0 40px;
	text-align: left;
	color: #545454;
	background: url(images/content.jpg) left top repeat-y;
}
.content h1 {
	font-size: 2.25em;
	line-height: 1em;
	padding: 35px 35px 15px 35px;
}
.content h1 span {
	color: #00a856;
	font-size: 0.75em;
}
.content p {
	font-size: 1.4em;
	line-height: 2em;
	padding: 15px 35px 0 35px;
}
.content ul {
	font-size: 1.4em;
	line-height: 2em;
	font-weight: bold;
	list-style: none;
	padding: 15px 35px 0 35px;
}
.content ul ul {
	font-size: 1em;
	padding: 15px;
}
.content li {
	font-weight: normal;
	margin: 0 0 10px 10px;
	padding: 0 0 0 15px;
	background: url(images/arrow.jpg) left 9px no-repeat; 
}

.content a {
	color: black;
}

/* footer */

.footer {
	background: #00a856 url(images/footer.jpg) left top repeat-x;
	color: white;
	padding: 2px 0 0;
}
.footer a {
	color: white;
	padding: 0 4px;
	font-size: 1.125em;
}
.footer a:hover {
	text-decoration: none;
}
.footer p {
	color: white;
	padding: 5px 0 0;
	font-size: 1.125em;
}
#cro {
	padding: 15px 0 7px;
}

#denobi {
	padding: 5px 0 0;
	font-size: 1.125em;
	color: #7b7b7b;
}
#denobi a {
	color: #7b7b7b;
}

/* comments */

#comments {
	margin: 0 auto;
}
#comments fieldset {
	margin: 0;
	border-width: 0;
}
#comments legend {
	margin:	10px 0 0 0;
	color: black;
}
#comment {
	width: 19em;
	height: 10em;
}
#comments p {
	margin: 0 20px 0 0;
}
#comments label {
	display: block;
	width: 8em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
}
#submit, #reset {
	margin-left: 24px;
	border-width: 0;
	color: white;
	font-weight: bold;
	background: #00a856;
	position: relative;
	left: 115px;
	cursor: hand;
	cursor: pointer;
}
#submit1, #reset1 {
	margin-left: 24px;
	border-width: 0;
	color: white;
	font-weight: bold;
	background: #00a856;

	cursor: hand;
	cursor: pointer;
}
